/** BASE
===================================*/
.primary-header, .secondary-header, h3, h4, h5, h6 {
  font-family: 'Open Sans', sans-serif;
}

.primary-header {
  font-size: 28px !important;
  line-height: 1.2 !important;
  margin-bottom: 1.5em !important;
  font-weight: 300;
  text-align: center;
  color: #333;
}

.secondary-header {
  font-size: 24px !important;
  line-height: 1.3 !important;
  margin-bottom: 0.25em !important;
  color: #333;
  font-weight: 300;
  text-transform: none;
}

h3 {
  font-size: 18px;
  color: #333;
  line-height: 1.3;
  font-weight: 300;
  margin-bottom: 0;
}

h4 {
  font-size: 18px;
  color: #000;
  line-height: 1.3;
  margin-bottom: 1em;
  padding-top: 1em;
}

h5 {
  font-size: 16px;
  font-weight: 500;
  color: #333;
  line-height: 1.3;
  margin-bottom: 1em;
  padding-top: 1em;
}

h6 {
  color: #999;
  line-height: 1.3;
  margin-bottom: 1em;
  padding-top: 0.5em;
}

p {
  font-size: 16px;
  line-height: 1.8;
  font-weight: 200;
  color: #666;
  margin-bottom: 1em;
}

.list, .number-list,
.unordered-list {
  color: #666;
  font-weight: 300;
  margin-bottom: 1em !important;
  padding-left: 1em;
}

.list li {
  line-height: 1.8;
  display: list-item;
  float: none;
  font-size: 16px !important;
  list-style-type: disc;
}

.number-list li,
.unordered-list li {
  line-height: 1.8;
  display: list-item !important;
  float: none !important;
  font-size: 16px !important;
  list-style-type: decimal !important;
}


.number-list li {
  list-style-type: decimal !important;
}


.unordered-list li {
  list-style-type: circle !important;
}

@media screen and (min-width: 641px) {
.primary-header {
  font-size: 38px !important;
}

h3 {
  font-size: 20px;
}
}

/** MODULES
===================================*/

.button {
  padding: 15px 20px;
  font-size: 12px;
  display: inline-block;
  color: #FFF;
  font-weight: bold;
  background: #2681EC;
  border-radius: 4px;
  font-family: 'Open Sans', sans-serif;
  margin-bottom: 0;
  letter-spacing: 0.3px;
}

.button:hover, .button:focus {
  text-decoration: none;
  background: #004290;
}

.popular-info {
  background: #F9F9F9;
  text-align: center;
  margin-top: -15px;
  padding: 60px 0;
}

.popular-info .row {
  max-width: 1100px;
  padding: 0 15px;
}

.popular-info-item {
  border: 1px solid #E0E0E0;
  border-radius: 4px;
  height: 180px;
  text-align: left;
  padding: 30px 0 0 30px;
  max-width: 320px;
  margin: 0 auto;
  display: block;
}

.popular-info-item:hover {
  border: 1px solid #51C28A;
  text-decoration: none;
}

.popular-info-item .secondary-header {
  max-width: 150px;
}

.popular-info-item span {
  display: block;
  font-size: 13px;
  color: #51C28A;
  font-weight: 600;
}

.read-rx {
  background: url(/imageresources/Landing/2016/help/how-to-read-my-rx.jpg) bottom right no-repeat;
  background-color: #FFF;
  background-size: 50%;
}

.how-to-buy {
  background: url(/imageresources/Landing/2016/help/how-to-buy.jpg) bottom right no-repeat;
  background-color: #FFF;
  background-size: 43%;
  margin-top: 15px;
}

.eye-health {
  background: url(/imageresources/Landing/2016/help/eye-health.jpg) bottom right no-repeat;
  background-color: #FFF;
  background-size: 50%;
  margin-top: 15px;
}

.help-info {
  font-family: 'Open Sans', sans-serif;
}

.help-info p {
  font-size: 16px;
}

.help-info-tabs {
  text-align: center;
  list-style: none;
  border-bottom: 2px solid #F0F0F0;
  overflow: hidden;
  margin: 0 30px;
  padding: 60px 0 0;
}

.help-info-tabs li {
  padding-bottom: 25px;
  opacity: 0.5;
  float: left;
  width: 50%;
}

.help-info-tabs a {
  padding-top: 65px;
  font-size: 18px;
}

.help-info-tabs a:hover, .help-info-tabs a:focus {
  text-decoration: none;
}

.faq-icon {
  background: url(/imageresources/Landing/2016/help/faq-icon.png?v=1) center 0 no-repeat;
  display: inline-block;
  background-size: 40px 40px;
}

.contact-icon {
  background: url(/imageresources/Landing/2016/help/contact-icon.png?v=1) center 0 no-repeat;
  display: inline-block;
  background-size: 40px 40px;
}

.stores-icon {
  background: url(/imageresources/Landing/2016/help/stores-icon.png?v=1) center 0 no-repeat;
  display: inline-block;
  background-size: 40px 40px;
}

.help-info-tabs .active-tab {
  border-bottom: 2px solid #2681EC;
  opacity: 1;
}

.active-tab a {
  color: #000;
}

.tab-content {
  padding: 40px 15px 20px;
  width: 100%;
}

.faq {
  max-width: 1060px;
  margin: 0 auto;
  position: relative;
  padding: 40px 30px 50px;
}

.faq h3 {
  display: block;
  font-size: 14px;
  color: #51C28A !important;
  font-weight: 600;
  margin: 30px 0;
}

.faq h3:first-of-type {
  margin-top: 0;
}

.faq-link {
  display: block;
  padding: 13px 0;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.3;
  color: #333;
}

.faq-link:hover, .faq-link:focus {
  color: #2681ec;
}

.accordion-toggle {
  border-top: 1px solid #E8E8E8;
  padding: 26px 8% 26px 0;
  display: block;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.3;
  color: #333;
}

h3 + .accordion-toggle, h3 + .faq-link {
  border-top: 0;
  padding-top: 0;
}

.accordion-toggle:hover, .accordion-toggle:focus {
  text-decoration: none;
  color: #333;
}

.accordion-toggle:after {
  background: url("/imageresources/Landing/2016/help/down-arrow.png") no-repeat;
  background-size: 11px;
  width: 11px;
  height: 7px;
  content: "";
  right: 30px;
  height: 11px;
  position: absolute;
  margin-top: 8px;
}

.accordion-toggle.js:after {
  background: url("/imageresources/Landing/2016/help/up-arrow.png") no-repeat;
  background-size: 11px;
  width: 11px;
  height: 7px;
  content: "";
  right: 30px;
  position: absolute;
  margin-top: 8px;
}

.accordion-content {
  margin-bottom: 30px;
}

.accordion-content a {
  font-weight: 500;
  color: #666;
}

.accordion-content a:hover {
  color: #2681ec;
}

.contact, .stores {
  text-align: center;
}

.contact-details p {
  font-weight: bold;
  color: #666;
  margin-bottom: 0;
}

.contact-details p span {
  font-size: 13px;
  color: #5FCA9C;
  font-weight: 600;
} 

.contact-details {
  border-bottom: 1px solid #E8E8E8;
  padding-bottom: 40px;
  max-width: 1000px;
  margin: 0 auto;
}

.contact-form {
  max-width: 680px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 30px;
  position: absolute;
  visibility: hidden;
  top: 0;
}

.contact-form.js {
  position: relative;
  visibility: visible;
}

.stores .secondary-header {
  margin-bottom: 25px !important;
}

.store-locations {
  max-width: 1000px;
  margin: 0 auto;
}

.store-location {
  border-top: 1px solid #E8E8E8;
  padding: 30px 0;
}

.store-location:first-child {
  border-top: 0;
}

.store-location h3 {
  margin: 15px 0 30px;
}

@media screen and (min-width: 641px) {
.popular-info {
  padding: 80px 0;
}
  
.popular-info .row {
  padding: 0;
}

.popular-info-item {
  height: 200px;
  padding: 12% 0 0 12%;
  max-width: initial;
}

.read-rx, .how-to-buy, .eye-health {
  background-position: bottom right;
  margin-top: 0;
}

.help-info-tabs {
  margin: 0;
  width: 100%;
  padding-top: 70px;
}

.help-info-tabs li {
  width: 156px;
  margin-left: 10%;
  display: inline-block;
  float: none;
}

.help-info-tabs li:first-child {
  margin-left: 0;
}

.tab-content {
  padding: 80px 30px;
}

.tab-content.contact {
  padding: 80px 15px 40px;
}

.faq-link, .accordion-toggle {
  font-size: 20px;
}

.accordion-toggle:first-child {
  padding-top: 0;
}

.stores {
  padding: 80px 15px;
}

.stores .contact-details p {
  display: inline-block;
  margin: 0 20px;
}

.store-location h3 {
  display: inline-block;
  margin-right: 7%;
  width: 200px;
}

.store-location img {
  margin-right: 30px;
}
}

.contact-form iframe {
  margin-top: 100px;
}